sugarss vulnerabilities

Indent-based CSS syntax for PostCSS

Latest version

4.0.1

First published

6 years ago

Latest version published

7 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
sugarss 4.0.1 Latest 14 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 4.0.0 14 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 3.0.3 05 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 3.0.2 05 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 3.0.1 27 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 3.0.0 15 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 2.0.0 11 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 1.0.1 05 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 1.0.0 07 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 0.2.0 07 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 0.1.6 08 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 0.1.5 23 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 0.1.4 30 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 0.1.3 23 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 0.1.2 17 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 0.1.1 15 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 0.1.0 09 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sugarss 0.0.1 08 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L